kdeaddons-kde3 (4:3.5.10-0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdeaddons-kde3 (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * Fixed conflict with konqueror-plugin-imagerotation and konqueror-plugin-fsview

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 26 Apr 2009 13:57:00 -0600

kdeaddons-kde3 (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * Moved KDE3 to /opt/kde3
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 March 2009 14:24:00 -0600

kdeaddons-kde3 (4:3.5.10-0ubuntu1~intrepid1) intrepid; urgency=low

  * Import from SVN

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 29 Nov 2008 12:30:00 -0600

kdeaddons (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Freshen kubuntu_06_dirfilter_plugin_fix.diff
    - Bump required build-dep version for kdelibs4-dev, atlantik-dev,
      kdebase-dev, kdemultimedia-dev, libkdegames-dev, libkonq4-dev, and
      kdepim-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:31:29 -0400

kdeaddons (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:05 +0000

kdeaddons (4:3.5.8-1ubuntu5) hardy; urgency=low

  * Fix build failures with g++-4.3.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Jan 2008 12:18:22 +0000

kdeaddons (4:3.5.8-1ubuntu4) hardy; urgency=low

  * Rebuild for botched shlibs, so kaddressbook-plugins is installable.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Wed, 28 Nov 2007 22:53:21 +1100

kdeaddons (4:3.5.8-1ubuntu3) hardy; urgency=low

  * Downgrade kdepim dependency to 3.5.7

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 11:09:08 +0000

kdeaddons (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 11:00:37 +0000

kdeaddons (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes in debian/KUBUNTU-DEBIAN-DIFFERENCES

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:47 +0000

kdeaddons (4:3.5.8-1) unstable; urgency=low

  * New upstream release. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 14 Oct 2007 22:55:30 +0200

kdeaddons (4:3.5.7-3) unstable; urgency=low
  
  * Implement uploaders.mk - and update control file based on it.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update section in Debian menu files.
  * Switch to db4.6. (Closes: #442658)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 23 Apr 2007 13:16:00 +0100

kdeaddons (4:3.5.7-2) unstable; urgency=low

  * Add new documentation for ksig and some forgotten .hidden files to
    konq-plugins.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 23 May 2007 20:37:51 +0100

kdeaddons (4:3.5.8-0ubuntu2) gutsy; urgency=low

  * Added kubuntu_06_dirfilter_plugin_fix.diff, fixed kbuildsyscoca
    output reguarding to dirfilterplugin.desktop

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 15 Oct 2007 11:54:28 +0200

kdeaddons (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:27 +0100

kdeaddons (4:3.5.7-1ubuntu5) gutsy; urgency=low

  * Fixed fsview.desktop patch again, uses Hidden instead of NoDisplay
    to also hide fsview from konqueror's context menu

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 30 Jun 2007 13:07:37 +0200

kdeaddons (4:3.5.7-1ubuntu4) gutsy; urgency=low

  * Renamed kubuntu_05_hide_fsview.desktop to
    kubuntu_05_hide_fsview.diff for the patch to apply

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 30 Jun 2007 02:53:47 +0200

kdeaddons (4:3.5.7-1ubuntu3) gutsy; urgency=low

  * Hide fsview from menu with patch kubuntu_05_hide_fsview.desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2007 18:45:56 +0100

kdeaddons (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Add missing .desktop files to konq-plugins.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 19:32:32 +0100

kdeaddons (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream version
  * Build-dep on libdb4.4++-dev not libdb4.3++-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 17:35:16 +0100

kdeaddons (4:3.5.7-1) unstable; urgency=low

  * New upstream release. (Closes: #417271) 
  * Remove patch 10_kdeaddons-r626814.diff, merged upstream.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 16 May 2007 17:04:12 +0200

kdeaddons (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:56 +0100

kdeaddons (4:3.5.6-2) unstable; urgency=low

  * Upload to unstable after Etch release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 23 Apr 2007 13:16:00 +0100

kdeaddons (4:3.5.6-1) experimental; urgency=low

  * New upstream release.
  * Make kdeaddons-dbg depend on kdelibs-dbg to get useful backtraces when
    debugging. 
  * Update Uploaders.
  * Add patch 10_kdeaddons-r626814.diff to fix a minor but annoying privacy
    issue.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 18 Jan 2007 01:02:53 +0100

kdeaddons (4:3.5.6-0ubuntu2) feisty; urgency=low

  * Add kubuntu_04_webarchiver.diff for correct names on war archives.
    Patch from Shriramana Sharma
    Closes Malone #60090 and kde bug #129086

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 23 Feb 2007 11:26:02 +0100

kdeaddons (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Remove kubuntu_03_ark.diff, applied upstream
  * Add kubuntu_03_restrict_webarchive_files.diff from upstream,
    stops webarchive potentially including local files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:31 +0000

kdeaddons (4:3.5.5-1ubuntu2) feisty; urgency=low

  * Stop kdeaddons meta-package depending on knewsticker-scripts, 
    it depends on stuff in universe

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  3 Jan 2007 12:37:46 +0000

kdeaddons (4:3.5.5-1ubuntu1) feisty; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 22:25:37 +0000

kdeaddons (4:3.5.5-1) unstable; urgency=low

  * New upstream release.
    + Doesn't force use of gmake. (Closes: 364214)
    + ktimemon user memory usage display is fixed. (Closes: 389618)

  * Rebuild will remove references to libX*.la.
    (Closes: 381326, 381327, 381330)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 10 Oct 2006 01:29:11 +0200

kdeaddons (4:3.5.4-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r577448).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 26 Aug 2006 14:26:46 -0400

kdeaddons (4:3.5.5-0ubuntu2) feisty; urgency=low

  * Add kubuntu_03_ark.diff for better 7z management.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri,  20 Oct 2006 18:36:06 +0200

kdeaddons (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:06 +0000

kdeaddons (4:3.5.4-0ubuntu6) edgy; urgency=low

  * Added kubuntu_02_adblock_kpart.diff for improved adblock
    management

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed,  27 Sep 2006 01:13:12 +0200

kdeaddons (4:3.5.4-0ubuntu5) edgy; urgency=low

  * Added debian/rules to also remove media_realfolder.desktop
    from the servicemenus

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat,  16 Sep 2006 15:36:12 +0200

kdeaddons (4:3.5.4-0ubuntu4) edgy; urgency=low

  * Removed media_realfolder.desktop from konq-plugins to match
    Simon Edwards patches to media:/

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu,  14 Sep 2006 19:26:12 +0200

kdeaddons (4:3.5.4-0ubuntu3) edgy; urgency=low

  * Rebuild with latest cdbs to add gettext domain to .desktop files for
    langpacks-desktopfiles-kde, no source changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Sep 2006 22:53:12 +0000

kdeaddons (4:3.5.4-0ubuntu2) edgy; urgency=low

  * Add kubuntu_01_google_suggest.diff from Stephan Binner
    adds Google suggest to existing search plugin, not creating a new one

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  1 Sep 2006 15:52:19 +0000

kdeaddons (4:3.5.4-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jul 2006 10:12:17 +0000

kdeaddons (4:3.5.3-0ubuntu4) edgy; urgency=low

  * Rebuild so it doesnt build-dep on libgamin0

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Tue, 18 Jul 2006 12:09:26 -0500

kdeaddons (4:3.5.3-0ubuntu3) edgy; urgency=low

  * Up build-dep for kdepim to 3.5.3-2ubuntu3 to avoid libfam.la breakage

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Jul 2006 15:12:47 +0000

kdeaddons (4:3.5.3-0ubuntu2) edgy; urgency=low

  * Rebuild without libfam.la (no changes).

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Jul 2006 10:41:41 +0000

kdeaddons (4:3.5.3-0ubuntu1) edgy; urgency=low

  * New upstream release
  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  4 Jul 2006 16:57:51 +0000

kdeaddons (4:3.5.2-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r526684).

  +++ Changes by Christopher Martin:

  * Lower kate-plugins' dependency on kaddressbook to a Suggests.
    (Closes: #356219)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  5 Apr 2006 09:01:52 -0400

kdeaddons (4:3.5.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * The media control applet still doesn't work for some users without XMMS
    installed, so disable XMMS support for the applet and point users to
    xmms-kde instead.

  * Upload to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 19 Feb 2006 12:19:46 -0500

kdeaddons (4:3.5.0-3) unstable; urgency=low

  * Upload to unstable.

  * KDE_3_5_BRANCH update (up to r495863).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 12 Jan 2006 14:20:02 +0100

kdeaddons (4:3.5.0-2) experimental; urgency=low

  * Upload to experimental.

  * KDE_3_5_BRANCH update (up to r492085).

  +++ Changes by Christopher Martin:

  * No longer build with gcc-3.4 on any architectures, since gcc-4.0 should
    be fixed. (Closes: #342978)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 28 Dec 2005 13:40:05 -0500

kdeaddons (4:3.5.0-1) alioth; urgency=low

  * New upstream release.

  * vimpart has been removed from kdeaddons.

  * konq-plugins now includes a new Konqueror metabar, a media folder helper,
    a microformat availability indicator, and a del.icio.us bookmarks sidebar.

  +++ Changes by Christopher Martin:

  * Lower kicker-applet's dependency on xmms to a Recommends.
    (Closes: #238846, #314795)

  * Add a kdeaddons-dbg package for helping to trace problems.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri,  9 Dec 2005 13:42:29 -0500

kdeaddons (4:3.4.3-1) unstable; urgency=low

  * New upstream release.

  * This package is now in the hands of the Debian Qt/KDE Maintainers. Thanks
    to Ben Burton for all his work.

  * Lower konq-plugins' dependencies on ark, akregator, and imagemagick to
    Recommends.

  * Acknowledge NMU. (Closes: #334985)

  * Fix typo in fsview manpage. (Closes: #337180)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun,  4 Dec 2005 23:07:51 -0500

kdeaddons (4:3.5.2-0ubuntu4) dapper; urgency=low

  * debian/rules:
    - added dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 18 May 2006 15:13:32 +0200

kdeaddons (4:3.5.2-0ubuntu3) dapper; urgency=low

  * Add build-dep on sharutils (for uuencode, uudecode).
  * Googlebar now suppresses the searchbar, so users upgrading from breezy
    won't face two searchbars in konqueror.
  * Actually install the searchbar icons.

 -- Tobi Vollebregt <tobivollebregt@gmail.com>  Mon,  1 May 2006 16:14:06 +0200

kdeaddons (4:3.5.2-0ubuntu2) dapper; urgency=low

  * Edit debian/rules to generate .po files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Apr 2006 16:25:58 +0100

kdeaddons (4:3.5.2-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Mar 2006 12:06:30 +0000

kdeaddons (4:3.5.1-0ubuntu3) dapper; urgency=low

  * New google suggest bar patch kubuntu_01_googlebar_suggest.diff
  * Separates google suggest bar and searchbar, making it possible to use the
    default KDE searchbar (closes: #26279).
  * Fix bug which made it impossible to search for the uncompleted input
    whenever a google suggest completion was available.
  * Add icons for default search engines (uuencoded patches).

 -- Tobi Vollebregt <tobivollebregt@gmail.com>  Tue,  7 Mar 2006 15:59:38 +0100

kdeaddons (4:3.5.1-0ubuntu2) dapper; urgency=low

  * Remove build-dep on xmms-dev to get xmms out of main

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  2 Feb 2006 22:37:52 +0000

kdeaddons (4:3.5.1-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Jan 2006 14:26:06 +0000

kdeaddons (4:3.5.0-0ubuntu3) dapper; urgency=low

  * Rebuild because libXft.la is gone

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 14 Jan 2006 16:17:16 +0100

kdeaddons (4:3.5.0-0ubuntu2) dapper; urgency=low

  * Add back an updated kubuntu_01_googlebar_suggest.diff from 
    Tobi Vollebregt <tobivollebregt@gmail.com>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  7 Dec 2005 18:46:05 +0000

kdeaddons (4:3.5.0-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Remove GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Dec 2005 12:26:46 +0000

kdeaddons (4:3.5-rc2-0ubuntu1) dapper; urgency=low

  * New upstream pre-release
  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Nov 2005 01:13:18 +0000

kdeaddons (4:3.4.2-2.1) unstable; urgency=low

  * NMU.
  * Build with gcc-3.4 on arm, m68k, and hppa, to avoid ICEs.
    (Closes: #334985)
  
 -- Christopher Martin <chrsmrtn@debian.org>  Fri, 21 Oct 2005 14:57:37 -0400

kdeaddons (4:3.4.3-0ubuntu1) breezy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat,  8 Oct 2005 19:53:04 +0000

kdeaddons (4:3.4.2-2ubuntu2) breezy; urgency=low

  * Update kubuntu_01_googlebar_suggest.diff fixes bar going blank
    when no suggest items are returned, and blank icons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  3 Oct 2005 19:41:44 +0100

kdeaddons (4:3.4.2-2ubuntu1) breezy; urgency=low

  * Sync with Debian
  * Add kubuntu_01_googlebar_suggest.diff for Google suggest support
    Summer of Code patch from Tobi Vollebregt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Sep 2005 16:52:21 +0100

kdeaddons (4:3.4.2-2) unstable; urgency=low

  * Built against libfam-dev, not libgamin-dev (closes: #326535).

 -- Ben Burton <bab@debian.org>  Sun,  4 Sep 2005 10:58:17 +1000

kdeaddons (4:3.4.2-1) unstable; urgency=low

  * New upstream release.
  * First g++-4 upload to sid.
  * Adjusted build-dependencies for the C++ ABI transition.
  * Transitioned from aalib1 to libaa1 (closes: #320879).
  * Transitioned from slang1 to libslang2 (closes: #322200).
  * Transitioned from libjack0.80.0-0 to libjack0.100.0-0 (closes: #317201).
  * Temporarily remove the Oblique plugin for noatun until libdb4.2++ has
    transitioned to the new C++ ABI.
  * Removed build-depends on xlibs-pic (now xlibs-static-pic), which is no
    longer necessary.
  * Konqueror now includes an extension manager (closes: #280490).
  * Updated FSF address in the copyright file.
  * Bumped standards-version to 3.6.2.1 (no changes required).

 -- Ben Burton <bab@debian.org>  Sun,  4 Sep 2005 01:14:27 +1000

kdeaddons (4:3.4.1-0ubuntu1) breezy; urgency=low

  * Update version number following KDE 3.4.1 release.

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 31 May 2005 23:49:48 +0000

kdeaddons (4:3.4.1-0ubuntu0pre1) breezy; urgency=low

  * New upstream release
  * Sync with Debian

 -- Jonathan Riddell <jr@jriddell.org>  Fri, 27 May 2005 09:26:43 +0000

kdeaddons (4:3.4.0-0pre2) unstable; urgency=low

  * Merge in recent packaging changes from the 3.3 branch.
  * Now that KDE has moved to subversion, disable cvs-clean in debian/rules
    for the time being.

 -- Ben Burton <bab@debian.org>  Sat, 14 May 2005 19:20:58 +1000

kdeaddons (4:3.4.0-0pre1) unstable; urgency=low

  * New major upstream release.
  * Removed obsolete kderemove tags from menu items.
  * Re-enable the rellinks konqueror plugin, which is in rather better
    shape than it was for KDE 3.3.x (closes: #276633).

 -- Ben Burton <bab@debian.org>  Tue,  8 Mar 2005 07:43:35 +1100

kdeaddons (4:3.3.2-4) unstable; urgency=low

  * Replaced vimpart's long list of GUI vim dependencies with the single
    (vim-gtk | gvim).  This removes an indirect (and unnecessary) conflict
    between vimpart and the new vim-full package, and should avoid similar
    such problems in the future (closes: #306538).

 -- Ben Burton <bab@debian.org>  Sun,  1 May 2005 13:41:04 +1000

kdeaddons (4:3.4.0-0ubuntu2) hoary; urgency=low

  * Sync with Debian to install missing files

 -- Jonathan Riddell <jr@jriddell.org>  Wed,  6 Apr 2005 03:31:29 +0000

kdeaddons (4:3.4.0-0ubuntu1) hoary; urgency=low

  * New upstream release

 -- Andreas Mueller <amu@ubuntu.com>  Fri, 11 Mar 2005 10:29:39 +0000

kdeaddons (4:3.3.2-1ubuntu1) hoary; urgency=low

  * New upstream bugfix release. 

 -- Andreas Mueller <amu@canonical.com>  Sun, 16 Jan 2005 13:31:15 +0100

kdeaddons (4:3.3.2-3) unstable; urgency=low

  * Made the default vimpart dependency vim-gtk (closes: #304189).
    Previously it was kvim, but kvim has since been removed from debian.
  * Added a note in vimpart.README.Debian that the above change may require
    you to reconfigure your vimpart in the control centre.
  * Don't use 'libsuff=64' on amd64 or ppc64 (closes: #301794).

 -- Ben Burton <bab@debian.org>  Mon, 25 Apr 2005 23:08:18 +1000

kdeaddons (4:3.3.2-2) unstable; urgency=low

  * Include the full text of the GFDL in debian/copyright, since all of the
    docbook documentation is under this license.

 -- Ben Burton <bab@debian.org>  Sat, 26 Mar 2005 09:55:33 +1100

kdeaddons (4:3.3.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Ben Burton <bab@debian.org>  Sat, 22 Jan 2005 06:53:59 +1100

kdeaddons (4:3.3.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Patched .lnk kfile plugin and /usr/bin/lnkforward so that they can
    distinguish between drive and path information.  Previously, lnkforward
    would lose path information altogether (and thus fail to work).
  * Removed the rellinks plugin, which is terribly broken at this stage
    (see Debian bug #276633 and KDE bugs #84966 and #86113).
  * Force a rerun of admin/Makefile.common when building (not just after a
    clean), since the debian patches affect Makefile.ams.
  * Build-conflict with autoconf2.13, since admin/Makefile.common does not
    operate correctly in its presence.

 -- Ben Burton <bab@debian.org>  Sat, 23 Oct 2004 15:17:56 +1000

kdeaddons (4:3.3.0-1) unstable; urgency=low

  * New upstream release (closes: #270161).
  * Package kontact-plugins no longer exists (closes: #268892, #238971).
  * Now includes a konqueror search bar (closes: #103073, #269106).
  * Changed kate-plugins to depend on tidy instead of just suggest it.
  * Happy anniversarymits!

 -- Ben Burton <bab@debian.org>  Thu, 14 Oct 2004 00:10:01 +1000

kdeaddons (4:3.2.3-2) unstable; urgency=low

  * Patched vimpart so that the kvim process is reliably caught and embedded
    by the vimpart parent.  This is still hit-and-miss though when using
    vim-gtk or vim-gnome.
  * Made vimpart depend on kcontrol >= 4:3.2.0, since it must be configured
    before it can be used (closes: #247684).

 -- Ben Burton <bab@debian.org>  Thu,  1 Jul 2004 08:21:20 +1000

kdeaddons (4:3.2.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * Don't have atlantikdesigner suggest atlantik since it already depends
    on it.
  * Suggests (konqueror | www-browser) for kdeaddons-doc-html instead of
    just www-browser.

 -- Ben Burton <bab@debian.org>  Sun, 20 Jun 2004 09:48:28 +1000

kdeaddons (4:3.2.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Ben Burton <bab@debian.org>  Sat, 24 Apr 2004 08:53:43 +1000

kdeaddons (4:3.2.1-1) unstable; urgency=low

  * First KDE 3.2 upload to sid.
  * Expanded list of vimpart dependencies to include all available graphical
    vims (closes: #234523).
  * Web archiver now saves original URL as <!-- saved from: ... -->
    (closes: #120277).
  * Control applet for vimpart integrates properly with KDE 3.2
    (closes: #230290).

 -- Ben Burton <bab@debian.org>  Sat, 13 Mar 2004 09:58:54 +1100

kdeaddons (4:3.2.0-2) experimental; urgency=low

  * First KDE 3.2 upload to experimental.
  * Sync from KDE_3_2_BRANCH for recent bugfixes.
  * Using versioned dependencies for the kdeaddons metapackage.

 -- Ben Burton <bab@debian.org>  Mon, 23 Feb 2004 08:14:22 +1100

kdeaddons (4:3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Many thanks to Ralf Nolden for all his help with packaging KDE 3.2.
  * Thanks to Mickael Marchand for previous packaging work on vimpart.
  * New binary packages kaddressbook-plugins, kontact-plugins, ksig and
    vimpart.
  * Note that the rename dialog plugins have been merged into the
    kdeaddons-kfile-plugins package.

 -- Ben Burton <bab@debian.org>  Sat, 31 Jan 2004 12:08:48 +1100

kdeaddons (4:3.1.5-2) unstable; urgency=low

  * Build-depend on libxine-dev as a temporary workaround for
    libtool bug #199423.

 -- Ben Burton <bab@debian.org>  Wed, 21 Jan 2004 11:40:51 +1100

kdeaddons (4:3.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <bab@debian.org>  Sun, 18 Jan 2004 12:55:12 +1100

kdeaddons (4:3.1.4-2) unstable; urgency=low

  * New pull from BRANCH; includes bugfixes for atlantikdesigner and
    knewsticker-scripts.
  * Fixed syntax errors and other problems with stock.pl (closes: #221845).

 -- Ben Burton <bab@debian.org>  Sat, 13 Dec 2003 09:10:25 +1100

kdeaddons (4:3.1.4-1) unstable; urgency=low

  * New upstream release.
  * Removed SDL patches which it seems are no longer necessary.
  * Bumped standards-version to 3.6.1.

 -- Ben Burton <bab@debian.org>  Sun, 12 Oct 2003 19:52:13 +1000

kdeaddons (4:3.1.3-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards-version to 3.6.0.

 -- Ben Burton <bab@debian.org>  Wed, 13 Aug 2003 11:02:26 +1000

kdeaddons (4:3.1.2-1) unstable; urgency=low

  * New upstream release.
  * Using new libtool (closes: #194647).
  * Debian menu pixmaps no longer use a restricted colour map.

 -- Ben Burton <bab@debian.org>  Sun,  1 Jun 2003 14:15:47 +1000

kdeaddons (4:3.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <bab@debian.org>  Sun, 23 Mar 2003 15:23:23 +1100

kdeaddons (4:3.1.0-4) unstable; urgency=low

  * Rebuilt against libvorbis0a (closes: #184713).
  * Removed alpha compile flags.
  * Fresh admin/ sync.

 -- Ben Burton <bab@debian.org>  Sun, 16 Mar 2003 16:00:19 +1100

kdeaddons (4:3.1.0-3) unstable; urgency=low

  * New binary package atlantikdesigner.
  * Build-depends on atlantik-dev, libkdegames-dev and libqt3-compat-headers.

 -- Ben Burton <bab@debian.org>  Sat, 15 Feb 2003 15:47:37 +1100

kdeaddons (4:3.1.0-2) unstable; urgency=low

  * First KDE3 upload to debian!
  * Applied Ewald Snel's patch for xine support.
  * Rolled the epoch to aid upgrades from the unofficial repository on
    ftp.kde.org.. *sigh*

 -- Ben Burton <bab@debian.org>  Thu,  6 Feb 2003 16:44:26 +1100

kdeaddons (3.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <bab@debian.org>  Mon, 18 Nov 2002 14:15:59 +1100

kdeaddons (3.0.9-1) unstable; urgency=low

  * New upstream release.
  * Built with g++-3.2.
  * Build-depends on automake1.7.

 -- Ben Burton <benb@acm.org>  Tue, 22 Oct 2002 11:57:39 +1000

kdeaddons (3.0.8-1) unstable; urgency=low

  * New upstream release.
  * Moved to Chris Cheney's style of debian/rules.
  * Build-depends on automake1.6.

 -- Ben Burton <benb@acm.org>  Sun, 22 Sep 2002 17:57:55 +1000

kdeaddons (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * Build-depends on automake1.5.

 -- Ben Burton <benb@acm.org>  Thu, 15 Aug 2002 13:22:22 +1000

kdeaddons (3.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <benb@acm.org>  Thu,  4 Jul 2002 19:36:49 +1000

kdeaddons (3.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <benb@acm.org>  Sun, 19 May 2002 18:44:16 +1000

kdeaddons (2.2.2-4) unstable; urgency=low

  * Fixed documentation conflicts.

 -- Ben Burton <benb@acm.org>  Mon,  1 Apr 2002 16:42:29 +1000

kdeaddons (2.2.2-3) unstable; urgency=low

  * Build-Depends: xlibs-pic (closes: Bug#129716).
  * Build requires newer kdemultimedia-dev to fix libesd0-dev bug.

 -- Ben Burton <benb@acm.org>  Sun, 20 Jan 2002 22:10:37 +1100

kdeaddons (2.2.2-2) unstable; urgency=low

  * Uses sdlconfig --plugin-libs (closes: Bug#117053).

 -- Ben Burton <benb@acm.org>  Sun, 30 Dec 2001 12:40:14 +1000

kdeaddons (2.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <benb@acm.org>  Wed,  7 Nov 2001 10:49:53 -0600

kdeaddons (2.2.1-4) unstable; urgency=low

  * Uses automake again to solve new alpha problems.
  * Updated to reflect new python policy.

 -- Ben Burton <benb@acm.org>  Tue,  6 Nov 2001 23:51:27 -0600

kdeaddons (2.2.1-3) unstable; urgency=low

  * The "finally finished the AIC marking!" upload.
  * SDL scopes now included in noatun-plugins (closes: Bug#114307).
  * No longer uses automake.
  * HTML documentation generation only uses index.docbook files.

 -- Ben Burton <benb@acm.org>  Tue, 23 Oct 2001 09:18:03 -0500

kdeaddons (2.2.1-2) unstable; urgency=low

  * Updated parameters for alpha build (closes: Bug#113099).

 -- Ben Burton <benb@acm.org>  Sat, 22 Sep 2001 12:00:37 -0500

kdeaddons (2.2.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed doc-base entries to refer to real directories instead of symlinks.

 -- Ben Burton <benb@acm.org>  Fri, 31 Aug 2001 21:08:56 -0500

kdeaddons (2.2.0-final-2) unstable; urgency=low

  * Requires newer version of kdemultimedia-dev (closes: #104369).

 -- Ben Burton <benb@acm.org>  Tue, 21 Aug 2001 22:59:30 -0500

kdeaddons (2.2.0-final-1) unstable; urgency=low

  * New upstream release.
  * Added packages knewsticker-scripts and kdeaddons-doc-html.
  * Build-Depends: requires newer kdelibs-dev for working meinproc.
  * Added suggests: konqueror to packages including docbook documentation.
  * Ensures .bz2 files are not recompressed.
  * Bumped standards-version to 3.5.6.
  * Cleaned up debian/rules.

 -- Ben Burton <benb@acm.org>  Sun, 29 Jul 2001 17:48:59 +1000

kdeaddons (2.2-beta1-4) unstable; urgency=low

  * Builds on alpha.

 -- Ben Burton <benb@acm.org>  Fri, 27 Jul 2001 03:23:10 +1000

kdeaddons (2.2-beta1-3) unstable; urgency=low

  * Build-Depends: added kdebase-dev (closes: Bug#104058).

 -- Ben Burton <benb@acm.org>  Tue, 10 Jul 2001 14:37:45 +1000

kdeaddons (2.2-beta1-2) unstable; urgency=low

  * Build-Depends: versioned some KDE libraries; added kate
    (closes: Bug#103515).

 -- Ben Burton <benb@acm.org>  Wed,  4 Jul 2001 11:41:50 -0500

kdeaddons (2.2-beta1-1) unstable; urgency=low

  * Initial Release (closes: Bug#101347).

 -- Ben Burton <benb@acm.org>  Mon, 18 Jun 2001 02:52:26 -0500

